» Ubuntu » Balíky

Error

two or more packages specified (libsdl-gfx1.2-dev hardy)